section.area-lead {
    width: 100%;
    min-height: 280px;
    background-image: url("../img/lead/bg-lead.webp");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
section.area-lead .content {
    padding: 3rem 1rem;
    position: relative;
    z-index: 1;
}
section.area-lead h2 {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.2;
    color: var(--azul);
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
}
section.area-lead h2 span {
    display: block;
    font-weight: 600;
}
section.area-lead form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.area-inputs-lead {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.area-inputs-lead .item-input {
    width: 100%;
}
section.area-lead input[type="text"],
section.area-lead input[type="email"] {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    border-radius: 0px;
    outline: none !important;
    font-size: 1rem;
    border: 1px solid transparent;
    background-color: #fff;
    color: var(--azul);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
section.area-lead input[type="text"]::placeholder,
section.area-lead input[type="email"]::placeholder {
    color: var(--azul);
    text-transform: uppercase;
}
section.area-lead .item-input input:focus {
    border-color: var(--azul);
}
section.area-lead .box-lead {
    max-width: 900px;
}
section.area-lead .area-termos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    text-align: center;
    color: var(--azul);
    font-size: 14px;
}
section.area-lead .area-termos label {
    cursor: pointer;
    font-weight: 500;
}
section.area-lead .area-termos input {
    cursor: pointer;
}
section.area-lead .area-termos a {
    color: var(--azul);
    border-bottom: 1px solid var(--azul);
}
section.area-lead .area-termos a:hover {
    transition: all .3s ease;
    color: var(--azul-white);
    border-color: var(--azul-white);
}
section.area-lead button.btn-lead {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    max-width: 170px;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 500;
    background-color: var(--azul);
    color: #fff;
    padding: 5px 10px;
    border-radius: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all .3s ease;
}
section.area-lead button.btn-lead:hover {
    background-color: var(--azul-white);
}
@media (max-width: 1020px) {
    section.area-lead {
        background-position-y: center;
        background-position-x: 50%;
    }
    section.area-lead .content {
        padding: 2rem 1rem;
    }
    section.area-lead .box-lead {
        max-width: 100%;
    }
    section.area-lead h2 span {
        display: contents;
    }
    .area-inputs-lead {
        flex-direction: column;
    }
    section.area-lead .area-termos {
        justify-content: flex-start;
    }
    section.area-lead .area-termos label {
        text-align: left;
    }
    section.area-lead .area-termos label,
    section.area-lead .area-termos label a {
        font-weight: 600;
    }
}
@media (max-width: 450px) {
    section.area-lead {
        background-position-x: 55%;
    }
}